---
title: Junub Open Space
subtitle: Junub Open Space is a community-based educational space geared towards peacebuilding among youth by exposing them to knowledge, providing access to facilities that enhance skills and skill-learning, and fostering peer networks.
image: assets/img/hubs/03-full.jpg
alt: Junub Open Space

caption:
  title: Junub Open Space
  subtitle: Juba, South Sudan
  thumbnail: assets/img/hubs/03-thumbnail.jpg
---

{:.list-inline .hub-summary}
| Location: | Juba, South Sudan |
| --------- | ------------------ |
| Mission:  | Our mission is to grow an empowered generation of youth who are able to turn their ideas into actions. We are here to encourage innovation, entrepreneurship, or participation in other maker scenes and find synergies between the creative and technology clusters.  |
We believe that innovation, entrepreneurship, and workforce development are a major pathway to solving the world’s most pressing socio-economic problems that must be considered a global emergency. In our minds, the need for secure incomes deserve the same attention given to other pressing issues, such as health epidemics, disaster relief, and post-conflict reconstruction. <br /> <br />Together, we can find new and creative ways to ensure a secure livelihood for all. We envision building resilient communities and idea-cultures that encourage community problem-solving and find ways to allow everyone to thrive.  |

{:.logo}
![Junub Open Space](assets/img/hubs/03-logo.png)

<a href="https://junubos.org/" class="btn btn-primary visit-website" target="_blank">Visit Website</a>   <a href="https://twitter.com/junubos" class="btn btn-primary visit-website" target="_blank"><i class="fab fa-twitter"></i></a>  <a href="https://www.facebook.com/Junubopenspace/" class="btn btn-primary visit-website" target="_blank"><i class="fab fa-facebook-f"></i></a>  <a href="https://www.linkedin.com/company/junubopenspace/" class="btn btn-primary visit-website" target="_blank"><i class="fab fa-linkedin"></i></a>


JunubOS is a platform for exploring talents and fostering creativity and a makership culture in order to create more resilient and self-reliant youth and children in Africa.

Our aim is to empower the youth and support a culture of innovation in South Sudan while also nurturing community and collaboration.

We support open learning and operate on a peer-to-peer learning approach.

Our greatest desire is to promote entrepreneurship and business ventures that can transform South Sudan and Africa for the better.

![Junub Open Space](assets/img/hubs/03-content.jpg)

JunubOS was founded in 2016 and legally registered as a national nonprofit organization in March 2017.

With support from our partners, JunubOS focuses activities that nurture youth collaboration. We run workshops that teach others how to use open educational resources to build up their skills sets, including learning from the open learning guide, open hardware guide, and #ASKotec (Access to Skills and Knowledge open tech emergency case). 

In that way JunubOS teaches the youth about the importance of collaboration and repurposing local materials, while at the same fostering knowledge acquisition for all.
